> For the complete documentation index, see [llms.txt](https://docs.getlimy.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getlimy.ai/rest-api/api-reference/accounts.md).

# Accounts

## GET /v1/account

> Get account details

```json
{"openapi":"3.0.0","info":{"title":"Limy API","version":"1.0"},"tags":[{"name":"accounts"}],"security":[{"bearer":[]}],"components":{"securitySchemes":{"bearer":{"scheme":"bearer","bearerFormat":"JWT","type":"http"}},"schemas":{"AccountResponseDto":{"type":"object","properties":{"id":{"type":"string","format":"uuid"},"name":{"type":"string"},"domains":{"type":"array","items":{"type":"string"}}},"required":["id","name","domains"]}}},"paths":{"/v1/account":{"get":{"operationId":"AccountController_getAccount","parameters":[],"responses":{"200":{"description":"","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AccountResponseDto"}}}}},"summary":"Get account details","tags":["accounts"]}}}}
```
